/* page-id-17 = /faq/ = Frågor och svar */
/* page-id-159035 = /laromedel/ = Skolavtal */

/* page-id-80107 = /android-app-support-page */
/* page-id-471877 = /android-app-support-page (US) */
/* page-id-80109 = /ios-app-support-page */
/* page-id-471880 = /ios-app-support-page (US) */
/* page-id-246106 = /terms-of-service-app */
/* page-id-467907 /terms-of-service-app (US) */

.page-id-17 .module-icon-item {
	text-align: center;
}

.page-id-17 #content {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: -30px;
}

div#page-17 p {
	text-align: left;
	padding: 2rem;
	padding-top: 0;
}

@media all and (max-width: 680px) {
	div#page-17 p {
		text-align: center;
		padding: 1.25rem;
		padding-top: 0;
	}
}

/* terms-of-service-app */

.page-terms-of-service-app ol {
	list-style-type: decimal;
	list-style-position: inside;
	padding: 0 0 23px;
	line-height: 26px;
}

/* teacher | e-läromedel */

.ml-divi #teach-banner-list {
	display:flex;
	align-items:flex-start;
	max-width:100vw;
	overflow:hidden;
}
@media only screen and (min-width: 1px) {
	.ml-divi #teach-banner-list {
		flex-direction:column;
		padding:8px;
	}
}
@media only screen and (min-width: 980px) {
	.ml-divi #teach-banner-list {
		flex-direction:column;
		padding:8px;
	}
}

/* Cart page /cart */

.page-cart p.cart-empty,
.page-varukorg p.cart-empty,
.page-till-kassan p.cart-empty {
	padding: 1em;
	margin: 1em 0;
	border-radius: 2px;
}
